<?xml version="1.0"  encoding="ISO-8859-1"?>
<dependencies id="E35" mode="robust">
  <cluster id="E35c_0_0" left="0" right="0" token="" lex=""/>
  <cluster id="E35c_4_4" left="4" right="4" token="" lex=""/>
  <cluster id="E35c_5_6" left="5" right="6" token=";" lex="E35F5|;"/>
  <cluster id="E35c_4_5" left="4" right="5" token="\)" lex="E35F4|\)"/>
  <cluster id="E35c_3_4" left="3" right="4" token="." lex="E35F3|."/>
  <cluster id="E35c_2_3" left="2" right="3" token="." lex="E35F2|."/>
  <cluster id="E35c_1_2" left="1" right="2" token="." lex="E35F1|."/>
  <cluster id="E35c_0_1" left="0" right="1" token="." lex="E35F1|."/>
  <node deriv="d2" xcat="unknown" id="E35n10" cat="unknown" tree="unknown_wponct" lemma="" lemmaid="" cluster="E35c_4_4" form=""/>
  <node deriv="d4" xcat="unknown" id="E35n12" cat="unknown" tree="unknown_sponct" lemma="" lemmaid="" cluster="E35c_0_0" form=""/>
  <node xcat="" id="E35n1" cat="_" tree="lexical" lemma="_META_TEXTUAL_PONCT" lemmaid="_META_TEXTUAL_PONCT" cluster="E35c_0_1" form="_META_TEXTUAL_PONCT"/>
  <node xcat="" id="E35n2" cat="_" tree="lexical" lemma="_SENT_BOUND" lemmaid="_SENT_BOUND" cluster="E35c_1_2" form="_SENT_BOUND"/>
  <node xcat="" id="E35n3" cat="_" tree="lexical" lemma="_EPSILON" lemmaid="_EPSILON" cluster="E35c_2_3" form="_EPSILON"/>
  <node xcat="" id="E35n4" cat="poncts" tree="lexical" lemma="." lemmaid="." cluster="E35c_3_4" form="."/>
  <node xcat="" id="E35n6" cat="_" tree="lexical" lemma="_EPSILON" lemmaid="_EPSILON" cluster="E35c_4_5" form="_EPSILON"/>
  <node xcat="" id="E35n7" cat="ponctw" tree="lexical" lemma=";" lemmaid=";" cluster="E35c_5_6" form=";"/>
  <edge id="E35e3" source="E35n10" target="E35n7" type="lexical" label="0" w="137" ws="[+CatPref_1 : 147,-RANK1 : -5,-LONG0 : -5]">
    <deriv names="d2" source_op="E35o9" target_op="E35o7" span="5 6"/>
  </edge>
  <edge id="E35e4" source="E35n10" target="E35n6" type="lexical" label="skip" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d2" source_op="E35o9" target_op="E35o6" span="4 5"/>
  </edge>
  <edge id="E35e9" source="E35n12" target="E35n4" type="lexical" label="0" w="52" ws="[+CatPref : 77,-RANK2 : -10,-LONG0 : -15]">
    <deriv names="d4" source_op="E35o10" target_op="E35o4" span="3 4"/>
  </edge>
  <edge id="E35e10" source="E35n12" target="E35n3" type="lexical" label="skip" w="-20" ws="[-RANK2 : -10,-LONG0 : -10]">
    <deriv names="d4" source_op="E35o10" target_op="E35o3" span="2 3"/>
  </edge>
  <edge id="E35e11" source="E35n12" target="E35n2" type="lexical" label="skip" w="-510" ws="[-Spelling : -500,-RANK1 : -5,-LONG0 : -5]">
    <deriv names="d4" source_op="E35o10" target_op="E35o2" span="1 2"/>
  </edge>
  <edge id="E35e12" source="E35n12" target="E35n1" type="lexical" label="skip" w="-505" ws="[-Spelling : -500,-RANK1 : -5]">
    <deriv names="d4" source_op="E35o10" target_op="E35o1" span="0 1"/>
  </edge>
  <op id="E35o9" cat="unknown" span="4 6" deriv="d2">
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <op id="E35o10" cat="unknown" span="0 4" deriv="d4">
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <hypertag id="E35ht1" derivs="d4">
    <fs>
    </fs>
  </hypertag>
  <hypertag id="E35ht3" derivs="d2">
    <fs>
    </fs>
  </hypertag>
</dependencies>
